<template>
  <g>
    <defs>
      <path
        id="expand-window@1x-a"
        d="M19.2449875,4 C19.6604425,4 19.9997783,4.33862434 19.9997783,4.75479081 L19.9997783,4.75479081 L19.9997783,19.2452092 C19.9997783,19.6606643 19.6604425,19.9985772 19.2449875,19.9985772 L19.2449875,19.9985772 L12.8715937,19.9985772 C12.4554272,19.9985772 12.1160915,19.6606643 12.1160915,19.2452092 C12.1160915,18.8290427 12.4554272,18.489707 12.8715937,18.489707 L12.8715937,18.489707 L18.4901967,18.489707 L18.4901967,5.50958161 L5.50864848,5.50958161 L5.50864848,11.1502379 C5.50864848,11.5656929 5.17002414,11.9036059 4.75456907,11.9036059 C4.3384026,11.9036059 3.99977826,11.5656929 3.99977826,11.1502379 L3.99977826,11.1502379 L3.99977826,4.75479081 C3.99977826,4.33862434 4.3384026,4 4.75456907,4 L4.75456907,4 Z M10.3698285,12.874163 C10.7852836,12.874163 11.1239079,13.2127873 11.1239079,13.6289538 L11.1239079,13.6289538 L11.1239079,19.2447112 C11.1239079,19.6601663 10.7852836,19.9987906 10.3698285,19.9987906 L10.3698285,19.9987906 L4.75478248,19.9987906 C4.33861602,19.9987906 3.99999168,19.6601663 3.99999168,19.2447112 L3.99999168,19.2447112 L3.99999168,13.6289538 C3.99999168,13.2127873 4.33861602,12.874163 4.75478248,12.874163 L4.75478248,12.874163 Z M9.61646049,14.384456 L5.50957329,14.384456 L5.50957329,18.4899204 L9.61646049,18.4899204 L9.61646049,14.384456 Z M16.1603047,6.99063625 C16.1802238,6.99063625 16.1994315,6.99632742 16.2172163,6.99703882 C16.4526883,6.98138811 16.6938514,7.05750745 16.8731232,7.23820195 C17.0602202,7.4274332 17.1370509,7.67997866 17.1093065,7.92612156 C17.1128635,7.95457739 17.1192661,7.9851674 17.1192661,8.01362323 L17.1192661,8.01362323 L17.1192661,11.0640879 C17.1192661,11.5279178 16.741515,11.9035347 16.2805306,11.9035347 C15.8152778,11.9035347 15.4389495,11.5279178 15.4389495,11.0640879 L15.4389495,11.0640879 L15.4389495,9.85684941 L12.786155,12.5110666 C12.6232454,12.6732649 12.4084039,12.7550754 12.1949852,12.7550754 C11.9794323,12.7550754 11.7638795,12.6732649 11.6002585,12.5110666 C11.2737278,12.1831132 11.2737278,11.6495665 11.6002585,11.3230359 L11.6002585,11.3230359 L14.2530529,8.66953003 L13.1105515,8.66953003 C12.6467215,8.66953003 12.2696818,8.29391312 12.2696818,7.83079454 C12.2696818,7.36838735 12.6467215,6.99063625 13.1105515,6.99063625 L13.1105515,6.99063625 Z"
      />
    </defs>
    <g fill="none" fill-rule="evenodd">
      <rect
        width="24"
        height="24"
        fill="#E3E3E3"
        fill-opacity=".01"
        style="mix-blend-mode:color-burn"
      />
      <use fill="currentColor" xlink:href="#expand-window@1x-a" />
    </g>
  </g>
</template>
